/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */

body{
	margin:0px;
	padding:0px;
	background-color:#CDCAC5;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
	font-size:12px;
}
a{
	color:#0D94CE;
}
#outershell{

	background-image:url(images/texture1.gif);
}
#innershell{
	
background-image:url(images/back1.png);
	background-repeat:repeat-x;
	
}
#innershell2{
	
background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
#innershell3{
	
background-image:url(images/fill1.png);
	background-repeat:repeat-x;
	background-position:center 228px;
}
#topshell{
	width:962px;
	margin:auto;
	
overflow:hidden;
}
#shell{
	width:962px;
	margin:auto;
	background-image:url(images/shell_back.png);
overflow:hidden;
}
#upper{
	height:232px;
padding-left:620px;
overflow:hidden;
}

#menu{
background-image:url(images/menu_left.png);
background-repeat:no-repeat;
background-color:#59595A;
	height:53px;
	margin:0px;
	padding:0px;
	padding-left:118px;

}
#featured{
	width:960px;
	margin-left:1px;
	margin-right:1px;
}
#left{
	width:226px;
	float:left;
padding:5px;
padding-left:10px;
background-image:url(images/left_back.png);
background-repeat:no-repeat;
padding-top:25px;
}
#right{
	width:701px;
	float:left;
	padding:10px;
	background-image:url(images/right_back.png);
background-repeat:no-repeat;
background-position:top right;
padding-top:20px;
}

#footer{
	clear:both;
	
	overflow:hidden;
	
}
#innerfooter{
	width:962px;
	margin:auto;
	background-image:url(images/footer.gif);
	background-repeat:no-repeat;
	
	
	padding-top:45px;
	font-size:0.9em;

}
#innerfooter a{
	
}
#innerfooter1{
	width:200px;
	float:left;
	padding-bottom:40px;
	background-image:url(images/olive2.gif);
	background-repeat:no-repeat;
	padding-left:200px;
	margin-left:20px;
}
#innerfooter2{
	width:500px;
	float:left;
	padding-bottom:40px;
}


/* ---------- General Layout Styles ----------- */

H2{
	margin:0px;
	padding:0px;
	font-size:1.2em;
	margin-bottom:5px;
	color:#0D94CE;
}


H1{
	font-size:18px;
	color:#0D94CE;
	
}
H3{
	margin:0px;
	padding:0px;
}

.tabs{
	clear:both;
	overflow:hidden;
}





/* ---------- Menu Layout Styles ----------- */
#block-menu-primary-links ul{
margin:0px;
	padding:0px;
	background-image:url(images/menu_right.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	height:53px;
}


#block-menu-primary-links .title, #block-menu-menu-clinic .title, #block-menu-menu-pharmacist .title, #block-menu-menu-administrator .title{
	display:none;
}

#block-menu-primary-links li{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	height:53px;
	float:left;
}


#block-menu-primary-links a{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
	display:block;
	height:53px;
	line-height:53px;
	text-align:center;
}
#link1{
	width:76px;
	}
#link2{
	width:177px;
}
#link3{
	width:171px;
}
#link4{
	width:113px;
}
#link5{
	width:89px;
}
#link6{
	width:68px;
}
#link7{
	width:112px;
}
	
#block-menu-primary-links a:hover, #block-menu-primary-links .active{
	color:#67A5CC;
	background-image:url(images/hover.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

#block-menu-menu-clinic, #block-menu-menu-pharmacist, #block-menu-menu-administrator{
	clear:both;
	
		background-color:#70B3DD;
		margin-right:10px;
		margin-bottom:30px;
}

#block-menu-menu-clinic ul, #block-menu-menu-pharmacist ul, #block-menu-menu-administrator ul{
	margin:0px;
	padding:0px;
	
}
#block-menu-menu-clinic li, #block-menu-menu-pharmacist li, #block-menu-menu-administrator li{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
	height:23px;
	border-bottom:1px solid #67C1EA;
		border-left:1px solid #67C1EA;
			border-right:1px solid #67C1EA;
}

#block-menu-menu-clinic a, #block-menu-menu-pharmacist a, #block-menu-menu-administrator a{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	display:block;
	height:23px;
	line-height:23px;
	padding-left:10px;
}






















.view-interview-listings a{
	font-size:14px;
	color:#fff;
	font-weight:bold;
	display:block;
	background-color:#0D98CE;
	
	padding:2px;
	padding-left:5px;
	text-decoration:none;
	
	border:1px solid #fff;
	border-radius:5px;
	-moz-border-radius: 5px;
}
.view-interview-listings a:hover{
	background-color:#fff;
	color:#0D98CE;
	border:1px solid #0D98CE;
}















/* ---------- Main Images Layout Styles ----------- */


#block-views-main_images-block_1, #block-views-main_images-block_2{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.views-field-field-mainimage-fid{
	height:300px;
	overflow:hidden;
}
#block-views-main_images-block_1 .title, #block-views-main_images-block_2 .title{
	display:none;}





/* ---------- interview  Layout Styles ----------- */

.views-table, table{
	width:100%
}

.views-table .date-display-single{
	font-weight:bold;
	float:left;
	width:100%;
	border-bottom:1px solid #666;
	text-align:left;
	margin-top:10px;
	font-size:1.3em;
}
.views-field-field-date-value .date-display-single{
	font-size:1.0em;
	border-bottom:none;
	margin-top:0px;
}

	
	
	.content-multigroup-group-patient, .group-patient{
		border:none;
	}
	
	.content-multigroup-group-patient legend, .group-patient legend{
		display:none;
	}
	.content-multigroup-group-patient a, .view-administrator-interviews a{
		font-weight:bold;
		text-decoration:none;
	}
	label{
		display:inline;
		
		width:160px;
		float:left;
	}
.form-text{
	display:inline;
		
}
	.filesize, .filemime, .description{
		display:none;
	}
	td{border-bottom:5px solid #fff;
	}
	
	#edit-roles-2-wrapper{
		
	}
	.form-item{
	clear:both;
	}
	#edit-body{
		clear:both;
	}
	#edit-body-wrapper label{
			display:block;
		
		width:auto;
		float:none;
	}
		
		
		
/* ---------- Contact Details Block Layout Styles ----------- */



#block-views-contact_details-block_1, #block-user-0, #block-views-aacp_accredited-block_1{

	margin-bottom:10px;
	margin-right:10px;
color:#59595A;
	
}

#block-views-contact_details-block_1 a, #block-user-0 a, #block-views-aacp_accredited-block_1 a{
	color:#59595A;
	text-decoration:none;
}
#block-views-contact_details-block_1 .title, #block-user-0 .title, #block-views-aacp_accredited-block_1 .title{
	font-size:1.2em;
	text-transform:uppercase;

}
#block-views-aacp_accredited-block_1{
	
}
#block-views-contact_details-block_1 p{
	padding:0px;
	margin:0px;
	
}


#block-user-0{
	text-align:left;
color:#fff;
margin-top:80px;

}
#block-user-0 H2{
	color:#fff;
}
#block-user-0 .first{
	display:none;
}
#block-user-0 ul{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}
#block-user-0 li{
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}
#block-user-0 a{
	text-decoration:none;
	font-size:0.9em;
}

#block-user-0 .form-text{
	width:100%;
	border:none;
	background-color:#5c5c5c;
	color:#fff;
}
#block-user-0 .form-item{
	
	text-align:left;
}
#block-user-0 label{

	text-align:left;
}


#block-views-username_display-block_1{
	color:#fff;
font-weight:bold;
  font-size:14px;
  padding-top:16px;
padding-left:10px;
padding-bottom:10px;

}
#block-views-username_display-block_1 .title{
	display:none;
}





#block-block-1{
	background-image:url(images/olive2.gif);
	background-repeat:no-repeat;
	padding-top:48px;
}